@media only screen and (min-width: 1200px) and (max-width: 1920px) {
	ul.ser_ul1 li {
		height: 467px;
	}
	.tab_left .hezi_a {
		height: 490px;
	}
}

@media screen and (max-width:1200px) {
	.nav_float ul li {
		width: 160px;
		margin: 0 auto;
		font-size: 14px;
	}
	.nav_float ul li a {
		font-size: 14px;
	}
	.nav_float ul li a i {
		width: 26px;
		height: 26px;
		background-size: 100% !important;
		right: 10px;
	}
	.small_banner {
		text-align: center;
	}
	.small_banner p {
		font-family: SYHT;
		font-size: 24px;
		font-weight: bold;
		font-stretch: normal;
		line-height: 0px;
		letter-spacing: 0px;
		color: #ffffff;
		padding: 0px 0 75px 0;
	}
	.small_banner button {
		width: 130px;
		height: 35px;
		font-size: 16px;
		margin-left: 0;
		margin-top: 10%;
	}
	ul.slick-dots li button {
		display: inline-block;
		width: 400px;
		height: 69px;
		line-height: 26px;
		background: #fab732;
		color: #fff;
		text-align: center;
		line-height: 20px;
		font-size: 12px;
		border: none;
		margin-right: 5px;
		outline: none;
		margin-top: 36px;
		/*transform: rotate(-90deg);*/
	}
	.six_box button {
		/*margin-left: 28%;*/
	}
	.serv li {
		margin-left: 110px;
	}
	.serv li:first-child {
		margin-left: 0;
	}
	.serv .jt {
		display: none;
	}
}

@media screen and (max-width:900px) {
	ul.tab_menu_a li {
		width: 32%;
		margin: 0 auto;
		font-size: 14px;
	}
	ul.ser_ul1 li {
		height: auto;
		margin-bottom: 18px;
		float: none;
		width: 100%;
	}
	ul.ser_ul1 li.img_ss {
		display: none;
	}
	.nav_float {
		display: none;
	}
	.position {
		position: unset;
		transform: translateY(0%);
		width: 100%;
	}
	ul.ser_ul1 li .lo1 {
		margin-top: 10px;
	}
	.tab_left,
	.tab_right {
		float: none;
		width: 100%;
	}
	.tab_right .click_bu {
		height: 185px;
	}
	.tab_right_a {
		display: block;
	}
	.tab_right_b {
		display: none;
	}
	.tab_right .click_bu p {
		font-size: 20px;
		line-height: 30px;
	}
	.demo_box{width: 96%; margin: 0 auto;}
	.tab_menu_aa,.tab_box_aa{float: none; width: 100%;}
	.tab_menu_aa li{width: 49%; margin-left: 2%; position: relative; line-height: 18px;float: left;}
	.tab_menu_aa li p{ display: block; position: absolute; top: 50%; left: 50%;
	transform:translate(-50%,-50%);
	-webkit-transform:translate(-50%,-50%);
	-moz-transform:translate(-50%,-50%);
	-o-transform:translate(-50%,-50%);
	-ms-transform:translate(-50%,-50%);
}
	.tab_menu_aa li:nth-of-type(2n+1){margin-left:0;}
	
	
	
	
	
	.small_banner {
		text-align: center;
	}
	.small_banner p {
		font-family: SYHT;
		font-size: 24px;
		font-weight: bold;
		font-stretch: normal;
		line-height: 0px;
		letter-spacing: 0px;
		color: #ffffff;
		padding: 27px 0 75px 0;
	}
	.small_banner button {
		width: 130px;
		height: 35px;
		font-size: 16px;
		margin-left: 0;
		margin-top: 10%;
	}
	ul.slick-dots li button {
		display: inline-block;
		width: 320px;
		height: 69px;
		line-height: 26px;
		background: #fab732;
		color: #fff;
		text-align: center;
		line-height: 20px;
		font-size: 12px;
		border: none;
		margin-right: 5px;
		outline: none;
		margin-top: 49px;
		/*transform: rotate(-90deg);*/
	}
	ul.slick-dots1 li button {
		display: inline-block;
		width: 217px;
		line-height: 26px;
		background: #fab732;
		color: #fff;
		text-align: center;
		line-height: 20px;
		font-size: 12px;
		border: none;
		margin-right: 5px;
		outline: none;
		margin-top: 36px;
		/*transform: rotate(-90deg);*/
	}
	.six_box button {
		/*margin-left: 28%;*/
	}
	.focus .left {
		margin-left: 0;
	}
	.eas {
		width: 278px;
	}
	.serv li {
		margin-left: 20px;
	}
	.serv li:first-child {
		margin-left: 20px;
	}
	.serv .jt {
		display: none;
	}
	.focus .right {
		width: 57px;
	}
	.eas {
		width: 273px;
		height: 100%;
		float: left;
		margin-top: 30px;
	}
	.focus .left {
		/*width: 311px;*/
		height: 880px;
	}
	.focus {
		/*height: 880px;*/
	}
	.eas1 {
		width: 80%;
		float: left;
		margin-left: 10px;
	}
	.focus .right li {
		width: 57px;
		line-height: 27px;
		padding-left: 0;
	}
	.focus .left li {
		/*width: 273px;*/
	}
	.ff1{
	height: 100%;
	margin-top: 0;
}
}

@media screen and (max-width:700px) {
	.title1 {
		padding: 50px 0 40px 0;
	}
	.title h2 {
		font-size: 22px;
	}
	.second_in {
		text-align: center;
	}
	.sec_left {
		position: relative;
		display: inline-block;
		top: 0;
	}
	.sec_right {
		position: relative;
		display: inline-block;
		top: -20px;
	}
	.icon_a span {
		height: 60px;
		padding: 10px 0 20px 0;
	}
	.icon2 {
		margin-top: 0px;
	}
	.sec_middle {
		width: 98%;
		padding-bottom: 50px;
	}
	.tongyong_in>ul {
		padding-bottom: 50px;
	}
	.tongyong_in>ul li {
		width: 96%;
		margin: 0 auto 28px auto;
		float: none;
		height: auto;
		padding: 25px 0;
	}
	.tongyong_in>ul li:first-child {
		margin-left: auto;
	}
	.tongyong_in>ul li .third_bottom {
		position: unset;
		transform: translateX(0%);
		margin-top: 18px;
	}
	.tongyong_in>ul li .third_top h1 {
		font-size: 16px;
		padding: 18px;
	}
	.tongyong_in>ul li .third_top p {
		line-height: 24px;
		font-size: 14px;
	}
	.tongyong_in>ul li .third_bottom span {
		font-size: 14px;
	}
	.four_left,
	.four_right {
		float: none;
		width: 94%;
		margin: 0 auto;
	}
	.four_right {
		height: auto;
	}
	.four_right h1 {
		padding: 30px 0 15px 0;
		font-size: 18px;
	}
	.four_right .autoplay {
		height: auto;
		min-height: 260px;
	}
	.four_right .four_text {
		font-size: 14px;
		line-height: 28px;
	}
	.small_banner span{display: block;margin: 0 auto; text-align: center;}
	.small_banner a{ margin: 20px auto 0 auto ;} 
	.tongyong_in_a{ width: 96%; margin: 0 auto;}
	.max-w .slider_lunb .zhm_a .chanpti_img{ height: 275px !important; min-height: 275px !important;}
	.four_box,
	.five_box {
		padding-bottom: 80px;
	}
	.slick-dots {
		display: none;
		z-index: -10;
	}
	.slick {
		display: none;
	}
	.slick-dots1 {
		display: none;
	}
	.five_middle table tr td {
		padding: 5px;
		line-height: 28px;
		font-size: 14px;
	}
	.five_middle table tr th {
		font-size: 16px;
		line-height: 28px;
		padding: 5px;
	}
	.six_left,
	.six_right {
		float: none;
		width: 96%;
		margin: 0 auto;
	}
	.six_left ul li {
		text-align: center;
		padding: 9px;
	}
	.six_left ul li {
		margin-bottom: 24px;
	}
	.six_left ul li h1 {
		font-size: 22px;
	}
	.six_left ul li h3 {
		font-size: 16px;
	}
	.six_left ul li span {
		font-size: 14px;
	}
	.seven_box {
		padding-bottom: 50px;
	}
	#certify .swiper-slide {
		width: 80% !important;
	}
	#certify .swiper-button-next {
		right: 0 !important;
	}
	#certify .swiper-button-prev {
		left: 0 !important;
	}
	.eight_box {
		padding-bottom: 50px;
	}
	.infor1 ul {
		width: 96%;
		margin: 0 auto;
	}
	.infor1 ul li {
		width: 49%;
		margin-left: 2%;
	}
	.infor1 ul li:nth-of-type(2n+1) {
		margin-left: 0;
	}
	.footer_middle {
		width: 94%;
		margin: 0 auto;
	}
	.infor_l,
	.infor_r {
		float: none;
		width: 100%;
	}
	.infor_l ul li {
		width: 100%;
		float: none;
		margin: 0 auto;
	}
	.footer_l {
		float: none;
		width: 100%;
	}
	.footer_r {
		float: none;
		width: 100%;
		padding-top: 20px;
	}
	.footer_l ul {
		width: 96%;
		margin: 0 auto;
	}
	.footer_l ul li {
		width: 49%;
		margin-left: 2%;
	}
	.footer_l ul li:nth-of-type(2n+1) {
		margin-left: 0;
	}
	.two {
		/*min-height: 160px;*/
	}
	.footer_bot {
		padding-top: 20px;
	}
	.footer_bot p {
		font-size: 14px;
		line-height: 24px;
	}
	.footer_r h1 {
		font-size: 18px;
		padding-bottom: 12px;
		margin-left: 0;
	}
	.footer_r ul {
		padding-top: 15px;
	}
	.footer_r ul li img {
		width: 80%;
	}
	.footer_r ul li {
		padding: 10px;
		display: block;
		float: left;
	}
	.footer {
		padding-bottom: 0px;
		padding-top: 50px;
	}
	.ff {
		width: 96%;
		margin: 0 auto;
	}
	.last_footer span {
		font-size: 14px;
	}
	.last_footer .fo_r a {
		font-size: 14px;
	}
	ul.ser_ul {
		max-width: 96%
	}
	.title_s1 {
		padding-top: 50px;
	}
	.ser1_in p:first-child {
		font-size: 16px;
		line-height: 26px;
	}
	.ser1_in h1 {
		font-size: 16px;
		padding: 10px 0;
		font-weight: bold;
	}
	ul.ser_ul li {
		width: 49%;
		margin-left: 2%;
		min-height: 50px;
	}
	ul.ser_ul li .l1 {
		font-size: 20px;
		width: 50px;
	}
	ul.ser_ul li .l2 {
		font-size: 14px;
		width: calc(100% - 50px);
	}
	.ser1_box {
		padding-bottom: 50px;
	}
	.ser_tbale {
		padding-bottom: 50px;
	}
	table.s_table tr td {
		font-size: 14px;
		line-height: 22px;
	}
	.tongyong_in_a ul.ph1 {
		display: block;
	}
	.tongyong_in_a .pc1 {
		display: none;
	}
	.tongyong_in_a ul.ph1 li .w_y {
		width: 60px;
		height: 60px;
		line-height: 50px;
	}
	.tongyong_in_a ul.ph1 li .n_y {
		font-size: 20px;
	}
	.tongyong_in_a ul.ph1 li span {
		font-size: 14px;
		line-height: 24px;
		padding-top: 10px;
	}
	.eight_box_a {
		padding-bottom: 0 !important;
	}
	.lo span {
		float: none;
	}
	.lo a.zx {
		float: none;
		margin: 20px auto 0 auto;
	}
	.ser2_box {
		padding-bottom: 50px;
	}
	.ser3_box {
		padding-bottom: 50px;
	}
	.ser4_box_middle span {
		float: none;
		text-align: center;
	}
	.ser4_box_middle a {
		float: none;
		margin: 0 auto;
	}
	.tab_right .click_bu {
		height: 150px;
	}
	.infor_box li {
		width: 90%;
		margin: 0 auto !important;
		float: none;
		margin-bottom: 30px;
	}
	.infor_box li:nth-of-type(3n+1) {
		margin: 0 auto;
	}
	.s_pc {
		display: none;
	}
	.s_ph {
		display: block;
	}
	.title_in {
		padding-top: 50px;
		margin-bottom: 30px;
	}
	.table_box a {
		width: 23%;
		margin: 0;
		font-size: 16px;
	}
	.table_box {
		margin-bottom: 30px;
	}
	.infor_box1 {
		width: 96%;
		margin: 0 auto;
	}
	.infor_box1 .inf_img1 {
		width: 100%;
		float: none;
	}
	.infor_box1 .ing_bo1 {
		float: none;
		width: 100%;
		min-height: 145px;
	}
	.infor_box1 .ing_bo1 h1 {
		padding: 10px 0;
	}
	.infor_box1 .ing_bo1 p {
		font-size: 14px;
		line-height: 26px;
	}
	.infor_boxa li {
		width: 90%;
		margin: 0 auto !important;
		float: none;
		margin-bottom: 30px !important;
	}
	.infor_boxa li:nth-of-type(3n+1) {
		margin: 0 auto;
	}
	a.meat_more {
		padding-top: 0;
	}
	.about_top {
		width: 96%;
		margin: 0 auto;
	}
	.ph_im {
		display: block;
		margin: 0 auto;
		width: 100%;
	}
	.abou_t_l {
		display: none;
	}
	.about_t_r {
		float: none;
		width: 100%;
	}
	.about_t_r h1 {
		font-size: 18px;
		margin-top: 20px;
	}
	.team {
		margin-top: 0;
	}
	.about_in {
		padding-bottom: 30px;
	}
	.about_bottom {
		padding-top: 30px;
	}
	ul.about_icon li {
		width: 50%;
	}
	ul.about_icon {
		padding-bottom: 20px;
	}
	.link_x i {
		display: none;
	}
	.link_x span {
		width: 100%;
	}
	.input_box {
		width: 96%;
		margin: 50px auto;
	}
	.input_box input {
		width: 100%;
		float: none;
		margin-left: 0;
	}
	.small_banner {
		text-align: center;
	}
	.small_banner p {
		font-family: SYHT;
		font-size: 24px;
		font-weight: bold;
		font-stretch: normal;
		line-height: 0px;
		letter-spacing: 0px;
		color: #ffffff;
		padding: 60px 0 75px 0;
	}
	.small_banner button {
		width: 130px;
		height: 35px;
		font-size: 16px;
		margin-left: 0;
		margin-top: 10%;
	}
	.six_box button {
		margin-left: 28%;
	}
	.serv {
		display: none;
	}
	.tongyong_in_a ul.ph1 li h3 {
		font-family: SYHT;
		font-size: 16px;
		font-weight: bold;
		font-stretch: normal;
		line-height: 30px;
		letter-spacing: 0px;
		color: #191919;
	}
	.mobile p {
		display: none;
	}
	.bodyCon08 .students {
		height: 150px;
	}
	#four_flash .but_right {
		top: 20px;
	}
	#four_flash .but_left {
		top: 20px;
	}
	#four_flash .flashBg ul.mobile {
		width: 1630px;
	}
	#four_flash .flashBg ul.mobile li {
		width: 83px;
		height: 150px;
	}
	.focus .right {
		width: 57px;
	}
	.eas {
		width: 273px;
		height: 100%;
		clear: both;
		margin-top: 30px;
	}
	.focus .left {
		width: 311px;
		height: 903px;
	}
	.focus {
		height: 880px;
	}
	.eas1 {
		width: 100%;
	}
	.focus .right li {
		width: 57px;
		line-height: 27px;
		padding-left: 0;
	}
	.focus .left li {
		width: 273px;
	}
	.w {
		width: 98%;
	}
	.team {
		width: 100%;
		text-align: center;
		margin-top: 20px;
		margin-left: 0;
		float: left;
	}
	.te {
		margin: 0 auto;
	}
	.payment{width: 94%; margin: 0 auto; text-align: center;}
	.paym { float: none; margin-left: 0;
	 display: inline-block; margin: 10px 4%;
	}
	.pay {
		width: 130px;
		height: 120px;
	}
	.pay img {
		width: 70px;
	}
	.paym p {
		margin-top: 10px;
		font-size: 24px;
	}
	.te {
		width: 120px;
		height: 120px;
		margin-left: 10%;
		float: left;
	}
	.te img {
		width: 120px;
	}
	.team h3 {
		font-size: 18px;
		line-height: 36px;
		margin-top: 5%;
	}
	.team p {
		font-size: 16px;
		line-height: 26px;
		margin-top: 0;
	}
	.title2 {
		display: none;
	}
	.clearfix1 {
		padding-bottom: 0;
	}
	.kctg {
		height: 296px;
	}
	.kctg h3 {
		margin-top: 20px;
		font-size: 18px;
	}
	.kctg p {
		margin-top: 20px;
		font-size: 14px;
	}
	.kctg {
		width: 100%;
		margin: 0;
		margin-top: 10px;
	}
	.daix {
		position: absolute;
		bottom: 10px;
		width: 94%;
		padding-top: 5px;
		padding-bottom: 5px;
		background-color: #f7b932;
		font-family: SYHT;
		font-size: 10px;
		font-weight: normal;
		font-stretch: normal;
		letter-spacing: 0px;
		color: #ffffff;
		z-index: 100;
	}
	.daix span {
		display: none;
	}
	.carousel-control img{
		width:60%;
	}
	.foc1 p{
		width: 97%;
	}
	.ff1{
	height: 100%;
	margin-top: 0;
}
.daix1{
	height: 30px;
	line-height: 30px;
}


.jdyc{
	width: 95%;
	/*background: url(../images/exce_05.png);*/
	background: 
	(0,0,0,0);
	background-size: 100% 50%;
	background-repeat: no-repeat;
	margin: 0 auto;
	text-align: center;
	font-family: SYHT;
	line-height: 100%;
	font-size: 10px;
	font-weight: normal;
	letter-spacing: 0px;
	color: #666666;
	margin-top: 10px;
	
}
.eigh1 .daix1 p{
	display: none;
}


.a00 img{
	width: 100%;
	margin-top: 0 !important;
}
.title00 p{
	font-size: 14px;
}

.six_left ul li .ju{
	display: none;
}
.six_left ul li span{
	width: 100%;
}

.six_middle{
	padding-bottom: 30px;
}

.sis1{
	padding-bottom: 30px;
}
.table_box{
	display: none;
}

.infor_box1{
	width: 100%;
	max-width: 100%;
}
.menu_list .current1{
	margin-top: 10px;
	background: url(../images/FAQ1_070.png) center right no-repeat; 
}
.menu01{
	background: url(../images/FAQ1_071.png) center right no-repeat; 
}

.menu_head{
	font-size: 13px;
	padding-left: 10px;
}
.menu_body a{
	padding-left: 10px;
	padding-right: 0px;
}
.fadeInDown{
	animation-name: none !important;
}


}